Loading...
Searching...
No Matches
cascading::CascadeManager::LinkUnitReleasedEvent Struct Reference

Event: A link unit has been released. More...

`import <CascadeManager.idl;`

Inheritance diagram for cascading::CascadeManager::LinkUnitReleasedEvent:

## Public Attributes

int | linkId
| Link ID.
LinkUnitType | type
| Link unit type.
string | host
| Host name, IP address or bus address.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A link unit has been released.

Definition at line 99 of file CascadeManager.idl.

## Member Data Documentation

## host

string cascading::CascadeManager::LinkUnitReleasedEvent::host

Host name, IP address or bus address.

Definition at line 102 of file CascadeManager.idl.

## linkId

int cascading::CascadeManager::LinkUnitReleasedEvent::linkId

Link ID.

Definition at line 100 of file CascadeManager.idl.

## type

LinkUnitType cascading::CascadeManager::LinkUnitReleasedEvent::type

Link unit type.

Definition at line 101 of file CascadeManager.idl.

The documentation for this struct was generated from the following file:

- CascadeManager.idl